.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-124bef40-17b9-0c8c-bc69-fc438d099125 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-124bef40-17b9-0c8c-bc69-fc438d099125) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-74b6d026-5f69-7e9f-7c9a-8a6a21c11572 {
display: none !important;
}
.lfr-layout-structure-item-be69beac-7d83-32dc-6d46-1775b4f43566 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-be69beac-7d83-32dc-6d46-1775b4f43566) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: justify !important;
}
.lfr-layout-structure-item-c5aed490-6298-ba31-dca9-7c9f5cc536fb {
display: none !important;
}
.lfr-layout-structure-item-96cee7bc-e169-b4f2-1682-631a9053a7e7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-96cee7bc-e169-b4f2-1682-631a9053a7e7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8c58de8b-8382-5742-fbd3-bb45c71b373d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8c58de8b-8382-5742-fbd3-bb45c71b373d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-16537c42-2c00-70a4-84bc-8f29ab45a07b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-16537c42-2c00-70a4-84bc-8f29ab45a07b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a1f196d8-d2e8-9018-7484-d6049f325a8d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a1f196d8-d2e8-9018-7484-d6049f325a8d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d29021ff-c887-52cd-ed4b-aad2eed64a26 {
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-2fac3621-5bed-1b6d-4eca-1177a43209ec {
background-color: rgb(248, 249, 250) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-03f0fabe-8250-a1c1-002b-b079f7eccd28 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-03f0fabe-8250-a1c1-002b-b079f7eccd28 {
color: #007548;
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-378c3793-177f-abb8-aff2-4e91bfca6d62 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d29021ff-c887-52cd-ed4b-aad2eed64a26 {
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-03f0fabe-8250-a1c1-002b-b079f7eccd28 {
padding-left: var(--spacer-2,0.5rem) !important;
}
}